#!/usr/bin/make -f

export PYBUILD_NAME=pytest-skip-markers

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/src python3 -m pytest -ra tests
endif
